Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 18:59:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546388460            10:53 PM, 20th May                     eman                    ok           10:54 PM, 20th May                   Hamza                   Hi Eman,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:54 PM, 20th May                     eman                    hii           10:55 PM, 20th May                     eman                    i requested to return 2 items from my last order           10:55 PM, 20th May                     eman                    the courier picked them up.. but i didn't receive a confirmation message           10:55 PM, 20th May                   Hamza                   Could you please share your order number so that I can assist you further?           10:55 PM, 20th May                     eman                    or git the status changed in the application           10:56 PM, 20th May                     eman                    6307264979           10:56 PM, 20th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:57 PM, 20th May                     eman                    sure           10:57 PM, 20th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:57 PM, 20th May                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:57 PM, 20th May                     eman                    okk no problem           10:58 PM, 20th May                     eman                    thank u           10:58 PM, 20th May                   Hamza                   Is there anything else I can help you?            10:58 PM, 20th May                     eman                    no thnxx           10:59 PM, 20th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603958